Function
addChild
Adds a new child vertex to a parent vertex. Optionally a cargo can be attached to the parent-child edge.
addChild(g, parent [, cargo])
Include Headers
seqan/graph_types.h
Parameters

g | A tree. Types: Tree
parent | A vertex descriptor. Types: VertexDescriptor
cargo | A cargo object. Types: Cargo

Return Values
A new vertex descriptor.
Types: VertexDescriptor
See Also
removeChild, removeAllChildren
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46